#nav_wrapper {
    float: right;
    margin-top: 1.5625rem;

}

#nav div a {
    padding: 0 0.625rem;
}

#header {
    height: 6.5rem;
}

#nav div a span {
    height: 0.8125rem;
    line-height: 2.125rem;
    color: #FFFFFF;
    font-size: 0.875rem;
    letter-spacing: 0.0625rem;
    opacity: 1;
    padding-left: 1.875rem;

}

#nav div.active a span {
    color: #71bf44;
}

#footer {
    padding-top: 6.25rem;
}

#header #logo {
    width: 9.25rem !important;
    float: left;
}

#logo {
    margin-top: 1.3125rem;
    width: 6.25rem;
}

#nav_wrapper {
    text-align: left;
    float: left;
}

.feature-slide-content {
    text-align: left;
    width: 61.25rem;
    margin-top: 0.375rem;
    overflow: visible;
}

.feature-slide-content .feature-slide-body {
}


a.feature-button {

    padding: 2% 1.8125rem;
    font-size: 1rem;
    letter-spacing: 0.0625rem;
}

#main_body .text_block h2.heading {
    font-size: 1.875rem;
}

#main_body .text_block .text_block_text {


}

.p-font {
    font-size: 0.9375rem;
    line-height: 1.5rem;
    font-weight: 300;
}

#main_body .email_form_block .email_form .email_form_label span {
    color: #f47920;
    text-transform: uppercase;
    letter-spacing: -0.05em;

}


#content #stack_81269 {
    background-color: white;
}

body:not(#page_1) #feature-area .feature-slide-heading {
    transform-origin: left;
    -ms-transform-origin: left;
}


body #feature-area .feature-slide-heading {
    font-family: "flood-std", sans-serif;
    font-style: normal;
    font-weight: 400;
    transform: rotate(-4deg);
    -ms-transform: rotate(-4deg);
    line-height: 200%;
}

#page_1 .feature-slide-content {
    margin-top: -4.375rem;
}

a.feature-button {
    line-height: 25%;
}

#main_body .text_block .text_block_text .p-font {
    font-family: "tenso", sans-serif;
    font-style: normal;
    font-weight: 300;
}

.file_upload_block .file-upload-container {

    border-radius: 0rem;
    letter-spacing: 0.0625rem;
    font-size: 0.9375rem;
    line-height: 1.75rem;
}

.social-buttons .social-icon {
    border-radius: 0rem;
    letter-spacing: 0.0625rem;
    font-size: 0.9375rem;
    line-height: 1.75rem;
}

/* Stacks recolouring */


#content #stack_81267 {
    background-image: url("/site_files/12961/custom/427/images/background.png");
    background-size: cover;
}

#content #stack_81269 {
    background-color: white;
}

.stack_area {
    padding-bottom: 0rem;
}


/* Footer code */

div#footer-nav {
}

#footer-nav {
    height: auto;
    float: left;
    text-align: left;
    margin-left: 1.8125rem;
    margin-top: 2.4375rem;
}

#footer-nav div, #footer-nav div a {
    display: block;
    padding: 0 !important;
    color: #fff;
    -webkit-font-smoothing: antialiased;
    float: none;
}

#footer-nav div a {
    font-family: "tenso", sans-serif;
    font-style: normal;
    font-size: 0.9375rem;
    font-weight: 400;
    line-height: 2.5rem;
    color: white;
    letter-spacing: 0.0625rem;
    transition: 0.5s ease all;
}

#footer-nav a:hover, #footer-meta .section a:hover {
    color: #f47920;
}

#footer-meta {
    font-family: "tenso", sans-serif;
    font-style: normal;
    font-size: 0.9375rem;
    font-weight: 400;
    float: left;
    text-align: left;
    margin-top: 2.625rem;
    margin-left: 6.125rem;
    position: relative;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

#main_body .email_form_block .email_form ul.email_form_phone {
    display: none;
}

#main_body .email_form_block .email_form ul.email_form_email {
    width: 49%;
    float: right;
    clear: none;
}

#main_body .email_form_block .email_form ul.email_form_name {
    width: 49%;
}

#footer-meta {
    float: left;
    margin-top: 2.4375rem;
    text-align: left;
    margin-left: 3.75rem;
    font-family: xxpy, arial;
    font-weight: 500;
    font-style: normal;
}

#footer-meta div {
    color: #fff;
    font-size: 0.9375rem;
    width: 18.75rem;
    line-height: 3.5625rem;
    text-indent: 4.125rem;
    letter-spacing: 0.0625rem;
}

#footer-meta div a {
    color: white;
    text-decoration: none;
}

#footer-meta #phone {
    background-image: url("/site_files/12961/custom/427/images/phone.png");
    background-repeat: no-repeat;
    background-position: left, center;
    background-size: 2.125rem;

}

#footer-meta #email {
    background-image: url("/site_files/12961/custom/427/images/mail.png");
    background-repeat: no-repeat;
    background-position: left, center;
    background-size: 2.8125rem;

}

#footer-meta #address {
    background-image: url("/site_files/12961/custom/427/images/address.png");
    background-repeat: no-repeat;
    background-position: left, center;
    background-size: 2.5625rem;

}

#white_box_mobile .text {
    font-weight: 500;
    line-height: 2.25rem;
    text-indent: 0rem;
    color: #f47920;
    font-size: 1.375rem;
    display: inline-block;
    vertical-align: middle;
    width: 100%;
    text-align: center;
    margin-top: 12px;
    font-family: xxpy, arial;
    font-weight: 500;
    font-style: normal;
}

#white_box_mobile {
    display: none;
    width: 100%;
    background: #fff;
    padding: 40px 1.8125rem;
    box-sizing: border-box;
}

#footer-meta #white_box #text {
    position: absolute;
    width: 10.625rem;
    padding-left: 3.3125rem;
    padding-top: 3.25rem;
    height: 5.4375rem;
    font-weight: 500;
    line-height: 2.25rem;
    text-indent: 0rem;
    color: #f47920;
    font-size: 1.375rem;
}


#footer-meta #white_box {
    margin-top: -22.5rem;
    margin-left: 20.625rem;
    width: 21.4375rem;
    height: 14.375rem;
    background: #fff;
}

#footer-meta #contact {
    padding-top: 7.5625rem;
}


#main_body .custombutt_block .custombutt {
    font-size: 0.9375rem;
    letter-spacing: 0.0625rem;
}


#main_body .custombutt_block .custombutt_link {
    max-width: 14.5rem;
}

#custom-map {
    height: 27.5rem !important;
}

#main_body .email_form_block .email_form .email_form_submit input {
    font-size: 0.9375rem;
    letter-spacing: 0.0625rem;
    border-radius: 0rem;
    width: 12.875rem;
}

#main_body .email_form_block .email_form li.email_form_submit {
    width: 14.5rem;
}


#main_body .email_form_block .email_form .email_form_textareafield span {
    border: none;
    background: white;
    border-radius: 0rem;
    border: 0.0625rem solid #BFBFBF
}

#main_body .email_form_block .email_form .email_form_field input {
    background: white;

    height: 3rem;
}

#main_body .email_form_block .email_form .email_form_field span {
    border: 0.0625rem solid #BFBFBF;
    background: white;
    border-radius: 0rem;
}

#page_1 #main_body .email_form_block .email_form .email_form_field span, #page_1 #main_body .email_form_block .email_form .email_form_textareafield span {
    border: 0;
}

#main_body .email_form_block .email_form .email_form_label {
    font-weight: 700;
    font-size: 0.75rem;
}

#main_body .email_form_block .email_form ul {
    padding-bottom: 1.3125rem;
}

#main_body .email_form_block .email_form .email_form_label span {
    margin-bottom: 0.5625rem;
}

#nav div .social-row {
    margin-left: 1.25rem;
}

.social-container.custom.style1 .social-icon svg path, .social-container.custom.style2 .social-icon svg path, .social-container.custom.style3 .social-icon svg path {
    fill: black;
}

#main_body .email_form_block .email_form .email_form_textareafield textarea {
    height: 6.5625rem;
}

#footer-meta #white_box {
    height: 14.375rem;
}

#footer-meta #white_box #text {
    padding-top: 5.3125rem;
    letter-spacing: 0rem;
}

#footer-meta #white_box #location {
    background-image: url("/site_files/12961/custom/427/images/location.png");
    background-repeat: no-repeat;
    background-position: left, center;
    background-size: contain;
    position: absolute;
    height: 2.5rem;
    width: 1.625rem;
    margin-top: 2.125rem;
    margin-left: 3.3125rem;
}


#white_box_mobile .location {
    background-image: url(/site_files/12961/custom/427/images/location.png);
    background-repeat: no-repeat;
    background-position: center;
    height: 2.5rem;
    width: 100%;
    vertical-align: top;
}


.file_upload_block .file-download-arrow {
    top: 0.5625rem;
}

.stack_area {
    padding-top: 0;
}

.footer__inner {
    padding: 0rem 1.8125rem;
}


@media (max-width: 740px) {
    html:not(.responsive-disabled) #header-area #header-inner .logo {
        width: 9.25rem !important;
        margin-top: 0;
    }

    #page_1 #main_body #custom > div {
        float: none;
        width: 100%;
        height: 250px;
        background-position: center;
    }

    #page_1 #main_body #custom > div a > div {
        height: 100% !important;
    }

    #footer-meta #white_box {
        display: none;
    }

    #footer-meta {
        padding-left: 1.8125rem;
        width: 100%;
        max-width: none;
        margin-left: 0;
        box-sizing: border-box;
        overflow: hidden;
    }

    #footer-meta #contact {
        padding-top: 0;
        width: 100%;
        margin-bottom: 2.4375rem;
    }

    #footer-nav {
        margin-top: 0;
    }

    a.feature-button {
        padding: 10px 1.8125rem;
    }

    #white_box_mobile {
        display: block;
    }

    a.feature-button span {
        line-height: normal;
    }
}

@media (max-width: 1080px) and (min-width: 740px) {
    html:not(.responsive-disabled) #nav .text-scaling {
        font-size: 100%;
    }
}


@media (max-width: 370px) {

    #page_1 #custom .text_backing {
        background: rgba(0, 0, 0, 0.6) !important;
        height: auto !important;
        padding: 20px 0 !important;
        margin-top:20px !important;
    }
}